<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.iPad.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1280</int>
		<string key="IBDocument.SystemVersion">10K549</string>
		<string key="IBDocument.InterfaceBuilderVersion">1938</string>
		<string key="IBDocument.AppKitVersion">1038.36</string>
		<string key="IBDocument.HIToolboxVersion">461.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">933</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBUIView</string>
			<string>IBProxyObject</string>
			<string>IBUINavigationBar</string>
			<string>IBUINavigationItem</string>
			<string>IBUILabel</string>
			<string>IBUIBarButtonItem</string>
			<string>IBUITextView</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="841351856">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBProxyObject" id="606714003">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBUIView" id="766721923">
				<nil key="NSNextResponder"/>
				<int key="NSvFlags">301</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUILabel" id="79019561">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">295</int>
						<string key="NSFrame">{{262, 128}, {421, 27}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSNextKeyView" ref="984844119"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<string key="IBUIText">Label</string>
						<object class="NSColor" key="IBUITextColor" id="753787901">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MCAwIDAAA</bytes>
						</object>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">1</int>
						<float key="IBUIMinimumFontSize">10</float>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="115476715">
							<int key="type">1</int>
							<double key="pointSize">17</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="1026333447">
							<string key="NSName">Helvetica</string>
							<double key="NSSize">17</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUILabel" id="728491648">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">295</int>
						<string key="NSFrame">{{262, 174}, {261, 13}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSNextKeyView" ref="224801829"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<string key="IBUIText">Label</string>
						<reference key="IBUITextColor" ref="753787901"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">1</int>
						<float key="IBUIMinimumFontSize">10</float>
						<reference key="IBUIFontDescription" ref="115476715"/>
						<reference key="IBUIFont" ref="1026333447"/>
					</object>
					<object class="IBUILabel" id="996789348">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">295</int>
						<string key="NSFrame">{{262, 203}, {261, 13}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSNextKeyView" ref="566826884"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<string key="IBUIText">Label</string>
						<reference key="IBUITextColor" ref="753787901"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">1</int>
						<float key="IBUIMinimumFontSize">10</float>
						<reference key="IBUIFontDescription" ref="115476715"/>
						<reference key="IBUIFont" ref="1026333447"/>
					</object>
					<object class="IBUITextView" id="113209388">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">311</int>
						<string key="NSFrame">{{254, 233}, {338, 441}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<object class="NSColor" key="IBUIBackgroundColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MSAxIDEAA</bytes>
						</object>
						<bool key="IBUIClipsSubviews">YES</bool>
						<bool key="IBUIMultipleTouchEnabled">YES</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<bool key="IBUIShowsHorizontalScrollIndicator">NO</bool>
						<bool key="IBUIEditable">NO</bool>
						<string key="IBUIText">Lorem ipsum dolor sit er elit lamet, consectetaur cillium adipisicing pecu, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Nam liber te conscient to factor tum poen legum odioque civiuda.</string>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<int key="IBUIAutocapitalizationType">2</int>
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<int key="IBUIDataDetectorTypes">2</int>
						<reference key="IBUIFontDescription" ref="115476715"/>
						<reference key="IBUIFont" ref="1026333447"/>
					</object>
					<object class="IBUILabel" id="566826884">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">293</int>
						<string key="NSFrame">{{161, 240}, {50, 21}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSNextKeyView" ref="113209388"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<string key="IBUIText">notes</string>
						<object class="NSColor" key="IBUITextColor" id="894666712">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MC4zMzMzMzMzNDMzAA</bytes>
						</object>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">1</int>
						<float key="IBUIMinimumFontSize">10</float>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="24874941">
							<int key="type">2</int>
							<double key="pointSize">17</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="573847034">
							<string key="NSName">Helvetica-Bold</string>
							<double key="NSSize">17</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUILabel" id="424807863">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">293</int>
						<string key="NSFrame">{{161, 131}, {51, 21}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSNextKeyView" ref="79019561"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<string key="IBUIText">from</string>
						<reference key="IBUITextColor" ref="894666712"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">1</int>
						<float key="IBUIMinimumFontSize">10</float>
						<reference key="IBUIFontDescription" ref="24874941"/>
						<reference key="IBUIFont" ref="573847034"/>
					</object>
					<object class="IBUILabel" id="984844119">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">293</int>
						<string key="NSFrame">{{161, 170}, {51, 21}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSNextKeyView" ref="728491648"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<string key="IBUIText">starts</string>
						<reference key="IBUITextColor" ref="894666712"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">1</int>
						<float key="IBUIMinimumFontSize">10</float>
						<reference key="IBUIFontDescription" ref="24874941"/>
						<reference key="IBUIFont" ref="573847034"/>
					</object>
					<object class="IBUILabel" id="224801829">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">293</int>
						<string key="NSFrame">{{161, 199}, {51, 21}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSNextKeyView" ref="996789348"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<string key="IBUIText">ends</string>
						<reference key="IBUITextColor" ref="894666712"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">1</int>
						<float key="IBUIMinimumFontSize">10</float>
						<reference key="IBUIFontDescription" ref="24874941"/>
						<reference key="IBUIFont" ref="573847034"/>
					</object>
					<object class="IBUINavigationBar" id="915453932">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">290</int>
						<string key="NSFrameSize">{703, 44}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<array key="IBUIItems">
							<object class="IBUINavigationItem" id="145381423">
								<reference key="IBUINavigationBar" ref="915453932"/>
								<string key="IBUITitle"/>
								<object class="IBUIBarButtonItem" key="IBUIRightBarButtonItem" id="328411543">
									<string key="IBUITitle">Log In</string>
									<string key="targetRuntimeIdentifier">IBIPadFramework</string>
									<int key="IBUIStyle">1</int>
									<reference key="IBUINavigationItem" ref="145381423"/>
								</object>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
							</object>
						</array>
					</object>
				</array>
				<string key="NSFrame">{{0, 20}, {703, 699}}</string>
				<reference key="NSNextKeyView" ref="915453932"/>
				<object class="NSColor" key="IBUIBackgroundColor">
					<int key="NSColorSpace">3</int>
					<bytes key="NSWhite">MQA</bytes>
					<object class="NSColorSpace" key="NSCustomColorSpace">
						<int key="NSID">2</int>
					</object>
				</object>
				<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
				<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics">
					<int key="IBUIStatusBarStyle">2</int>
				</object>
				<object class="IBUISimulatedTabBarMetrics" key="IBUISimulatedBottomBarMetrics"/>
				<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
					<int key="IBUIInterfaceOrientation">3</int>
					<int key="interfaceOrientation">3</int>
				</object>
				<object class="IBUISimulatedSizeMetrics" key="IBUISimulatedDestinationMetrics">
					<string key="IBUISimulatedSizeMetricsClass">IBUISplitViewDetailSimulatedSizeMetrics</string>
					<object class="NSMutableDictionary" key="IBUINormalizedOrientationToSizeMap">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<array key="dict.sortedKeys">
							<integer value="1"/>
							<integer value="3"/>
						</array>
						<array class="NSMutableArray" key="dict.values">
							<string>{768, 1024}</string>
							<string>{703, 768}</string>
						</array>
					</object>
					<string key="IBUITargetRuntime">IBIPadFramework</string>
					<string key="IBUIDisplayName">Detail</string>
					<string key="IBUIDestinationClass">IBUISplitViewController</string>
					<object class="NSDictionary" key="IBUIDestinationContext">
						<string key="NS.key.0">IBUISplitViewControllerContentSizeLocation</string>
						<string key="NS.object.0">IBUISplitViewControllerContentSizeLocationDetail</string>
					</object>
				</object>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="766721923"/>
					</object>
					<int key="connectionID">3</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">fromLabel</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="79019561"/>
					</object>
					<int key="connectionID">68</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">startsLabel</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="728491648"/>
					</object>
					<int key="connectionID">69</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">endsLabel</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="996789348"/>
					</object>
					<int key="connectionID">70</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">notesTextView</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="113209388"/>
					</object>
					<int key="connectionID">71</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletCollectionConnection" key="connection">
						<string key="label">indicateLabelCollection</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="424807863"/>
						<string key="cachedDesigntimeCollectionClassName">NSArray</string>
						<bool key="addsContentToExistingCollection">NO</bool>
					</object>
					<int key="connectionID">73</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletCollectionConnection" key="connection">
						<string key="label">indicateLabelCollection</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="984844119"/>
						<string key="cachedDesigntimeCollectionClassName">NSArray</string>
						<bool key="addsContentToExistingCollection">NO</bool>
					</object>
					<int key="connectionID">74</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletCollectionConnection" key="connection">
						<string key="label">indicateLabelCollection</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="224801829"/>
						<string key="cachedDesigntimeCollectionClassName">NSArray</string>
						<bool key="addsContentToExistingCollection">NO</bool>
					</object>
					<int key="connectionID">75</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletCollectionConnection" key="connection">
						<string key="label">indicateLabelCollection</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="566826884"/>
						<string key="cachedDesigntimeCollectionClassName">NSArray</string>
						<bool key="addsContentToExistingCollection">NO</bool>
					</object>
					<int key="connectionID">76</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">navigationItem</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="145381423"/>
					</object>
					<int key="connectionID">35</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">navigationBar</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="915453932"/>
					</object>
					<int key="connectionID">15</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">loginBarButtonItem</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="328411543"/>
					</object>
					<int key="connectionID">99</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">loginButtonTapped:</string>
						<reference key="source" ref="328411543"/>
						<reference key="destination" ref="841351856"/>
					</object>
					<int key="connectionID">98</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<array key="object" id="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="841351856"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="606714003"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">2</int>
						<reference key="object" ref="766721923"/>
						<array class="NSMutableArray" key="children">
							<reference ref="915453932"/>
							<reference ref="79019561"/>
							<reference ref="728491648"/>
							<reference ref="996789348"/>
							<reference ref="566826884"/>
							<reference ref="424807863"/>
							<reference ref="984844119"/>
							<reference ref="224801829"/>
							<reference ref="113209388"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">39</int>
						<reference key="object" ref="566826884"/>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">43</int>
						<reference key="object" ref="984844119"/>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">44</int>
						<reference key="object" ref="224801829"/>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">45</int>
						<reference key="object" ref="424807863"/>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">46</int>
						<reference key="object" ref="113209388"/>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">47</int>
						<reference key="object" ref="79019561"/>
						<reference key="parent" ref="766721923"/>
						<string key="objectName">from</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">66</int>
						<reference key="object" ref="728491648"/>
						<reference key="parent" ref="766721923"/>
						<string key="objectName">starts</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">67</int>
						<reference key="object" ref="996789348"/>
						<reference key="parent" ref="766721923"/>
						<string key="objectName">ends</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">11</int>
						<reference key="object" ref="915453932"/>
						<array class="NSMutableArray" key="children">
							<reference ref="145381423"/>
						</array>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">12</int>
						<reference key="object" ref="145381423"/>
						<array class="NSMutableArray" key="children">
							<reference ref="328411543"/>
						</array>
						<reference key="parent" ref="915453932"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">77</int>
						<reference key="object" ref="328411543"/>
						<reference key="parent" ref="145381423"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.CustomClassName">FABCalendarDetailViewController</string>
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="11.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="12.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="39.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="43.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="44.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="45.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="46.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="47.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="66.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="67.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="77.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">99</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes"/>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBIPadFramework</string>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<string key="IBCocoaTouchPluginVersion">933</string>
	</data>
</archive>
